> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fastino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

> ## Agent Instructions
> Use https://docs.fastino.ai/openapi.json as the source of truth for customer-facing Fastino API routes. Only call operations present in that specification. Do not infer or call undocumented routes. Direct Fastino API integrations use https://api.fastino.ai, /v1 routes, and FASTINO_API_KEY.

# 获取训练任务的计费信息

> 获取 Fastino 训练任务的计费结果。

`GET /v1/training-jobs/{job_id}/billing`

返回任务是否已计费，以及在可用时返回费用金额和 GPU 时长。

## 请求

<ParamField header="X-API-Key" type="string" required>
  您的 Fastino API 密钥。
</ParamField>

<ParamField path="job_id" type="string" required>
  训练任务 UUID。
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.fastino.ai/v1/training-jobs/YOUR_TRAINING_JOB_ID/billing \
    -H "X-API-Key: $FASTINO_API_KEY"
  ```
</RequestExample>

## 响应

<ResponseField name="job_id" type="string">
  训练任务 UUID。
</ResponseField>

<ResponseField name="status" type="string">
  当前持久化的任务状态。
</ResponseField>

<ResponseField name="started_at" type="string | null">
  任务被派发的时间。
</ResponseField>

<ResponseField name="compute_started_at" type="string | null">
  训练容器开始执行的时间。
</ResponseField>

<ResponseField name="completed_at" type="string | null">
  任务完成的时间。
</ResponseField>

<ResponseField name="billed" type="boolean">
  是否存在计费记录。
</ResponseField>

<ResponseField name="request_id" type="string | null">
  关联的计费请求 ID。
</ResponseField>

<ResponseField name="charged_usd" type="string | null">
  以十进制字符串表示的美元金额。
</ResponseField>

<ResponseField name="gpu_minutes" type="string | null">
  以十进制字符串表示的已计费 GPU 分钟数。
</ResponseField>

<ResponseField name="billed_at" type="string | null">
  计费记录创建的时间。
</ResponseField>

<ResponseExample>
  ```json Response theme={null}
  {
    "job_id": "YOUR_TRAINING_JOB_ID",
    "status": "complete",
    "started_at": "2026-09-22T20:00:00Z",
    "compute_started_at": "2026-09-22T20:01:00Z",
    "completed_at": "2026-09-22T20:31:00Z",
    "billed": true,
    "request_id": "REQUEST_ID",
    "charged_usd": "3.25",
    "gpu_minutes": "30.0",
    "billed_at": "2026-09-22T20:32:00Z"
  }
  ```
</ResponseExample>

未知或无法访问的任务返回 `404`。
